#include "Config_Default.h"
Default_Config_File make_default_console_config(const std::filesystem::path& directory) {
    Console_Config config{};
    config.record_playback = false;
    config.mode_s_console = false;
    return {Config_Section::console, directory / "console.json", config.to_base_json()};
}
